Error
A valid request URL is required to generate request examples{
"login": "...",
"useJWTToken": true,
"password": "...",
"sysidReservationProtection": 12345,
"name": "...",
"sysidAccount": 12345,
"applicationType": "EXCHANGE_ADDIN",
"ignoreConfiguredSessionTimeout": true,
"description": "...",
"mobileDevice": true,
"userCredentialTypes": [
{
"sysidUserCredentialsType": 12345,
"sysidApplicationUserCredential": 12345
},
{
"sysidUserCredentialsType": 12345,
"sysidApplicationUserCredential": 12345
}
],
"active": true,
"internalApplication": true,
"sysidApplication": 12345,
"sysidApplicationType": 12345
}ApplicationService
Get applications 1
Retrieves the Application Data value for the given System ID.
Note: The User must be the System Admin to be authorized for this operation.
This operation returns a Application Data value.
GET
/
applications
/
{sysidApplication}
Error
A valid request URL is required to generate request examples{
"login": "...",
"useJWTToken": true,
"password": "...",
"sysidReservationProtection": 12345,
"name": "...",
"sysidAccount": 12345,
"applicationType": "EXCHANGE_ADDIN",
"ignoreConfiguredSessionTimeout": true,
"description": "...",
"mobileDevice": true,
"userCredentialTypes": [
{
"sysidUserCredentialsType": 12345,
"sysidApplicationUserCredential": 12345
},
{
"sysidUserCredentialsType": 12345,
"sysidApplicationUserCredential": 12345
}
],
"active": true,
"internalApplication": true,
"sysidApplication": 12345,
"sysidApplicationType": 12345
}Path Parameters
: Integer System ID of the application
Response
200 - application/json
ApplicationData com.agilquest.phoenix.shared.data.application.ApplicationData
Available options:
WEB_UI, EXCHANGE_ADDIN, PLAI, LOBBY_KIOSK, IOS_MOBILE, ANDROID_MOBILE, ACCESSIBLE_INTERFACE, OTHER Show child attributes
Show child attributes

